{
   "background": {
      "page": "background.html"
   },
   "content_scripts": [ {
      "all_frames": true,
      "js": [ "configure.js", "inject_actions.js", "inject_start.js" ],
      "matches": [ "\u003Call_urls\u003E" ],
      "run_at": "document_start"
   }, {
      "all_frames": true,
      "js": [ "inject_doreplace.js" ],
      "matches": [ "\u003Call_urls\u003E" ],
      "run_at": "document_end"
   } ],
   "content_security_policy": "script-src 'self' https://connect.facebook.net https://apis.google.com https://ssl.google-analytics.com; object-src 'self'",
   "default_locale": "en",
   "description": "__MSG_plug_desp__",
   "icons": {
      "128": "icon128.png",
      "16": "icon16.png",
      "48": "icon48.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCcThCsSqUZEI3sJENfTzoEJwj/o/c99WeHJu5WaXGl8Yuoeo6eqIOlmEuahftzlbqbMOLahYgYB+7UHjMNDQekwdnLSYi7QvF8u2VYUMkNsZ38BAaH9acDz7UjH5CjuoDCxilmtqFzp/y+/qfPI7UJjDJlAp5p4KTfW0QdIaL4+QIDAQAB",
   "manifest_version": 2,
   "minimum_chrome_version": "18.0.0.0",
   "name": "__MSG_plug_name__",
   "options_page": "options.html",
   "page_action": {
      "default_icon": "icon16.png"
   },
   "permissions": [ "\u003Call_urls\u003E", "tabs", "webRequestBlocking", "webRequest" ],
   "plugins": [ {
      "path": "npactivex.dll",
      "public": true
   } ],
   "requirements": {
      "plugins": {
         "npapi": false
      }
   },
   "update_url": "https://clients2.google.com/service/update2/crx",
   "version": "1.5.0.7",
   "web_accessible_resources": [ "notifybar.css", "notifybar.js", "notifybar.html" ]
}
